<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Συμμόρφωση με τους κανόνες της ΕΕ"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Συμμόρφωση με τους κανόνες της ΕΕ</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Συμμόρφωση με τους κανόνες της ΕΕ</h2></div>

<div class="section"><p><strong>Πληροφορίες πιστοποίησης (SAR)</strong></p>
<p>Αυτή η συσκευή πληροί τις οδηγίες για έκθεση σε ραδιοκύματα.</p>
<p>Η συσκευή σας είναι πομπός και δέκτης χαμηλών επιπέδων ενέργειας ραδιοσυχνοτήτων. Όπως συνιστάται από τις διεθνείς οδηγίες, η συσκευή έχει σχεδιαστεί έτσι ώστε να μην υπερβαίνει τα όρια έκθεσης σε ραδιοκύματα. Αυτές οι οδηγίες έχουν συνταχθεί από τον ανεξάρτητο επιστημονικό οργανισμό ICNIRP (International Commission on Non-Ionizing Radiation Protection - Διεθνής Επιτροπή Προστασίας από Μη Ιοντίζουσες Ακτινοβολίες) και περιλαμβάνουν μέτρα ασφαλείας τα οποία σχεδιάστηκαν για τη διασφάλιση της ασφάλειας όλων των χρηστών, ανεξαρτήτως ηλικίας και υγείας.</p>
<p>Ο Ειδικός Ρυθμός Απορρόφησης (SAR) είναι ένας δείκτης για τη μέτρηση της ποσότητας ενέργειας ραδιοσυχνοτήτων που απορροφάται από το ανθρώπινο σώμα κατά τη χρήση μιας συσκευής. Η τιμή του SAR ορίζεται με βάση το υψηλότερο επίπεδο ισχύος που έχει διαπιστωθεί σε συνθήκες
εργαστηρίου, αλλά το πραγματικό επίπεδο του SAR κατά τη λειτουργία μπορεί να είναι αρκετά χαμηλότερο από αυτήν την τιμή. Αυτό συμβαίνει επειδή η συσκευή έχει σχεδιαστεί έτσι ώστε να χρησιμοποιεί την ελάχιστη ισχύ που απαιτείται για πρόσβαση στο δίκτυο.</p>
<p>Το όριο του SAR που υιοθετείται από την Ευρώπη, είναι 2,0 W/kg κατά μέσο όρο ανά 10 γραμμάρια ιστού και η υψηλότερη τιμή SAR για αυτήν τη συσκευή συμμορφώνεται προς αυτό το όριο. </p>
</div>

<div class="section"><p><strong>Δήλωση</strong></p>
<p>Η πιο πρόσφατη, αποτελεσματική έκδοση του DoC μπορεί να προβληθεί στο <a href="https://www.honor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer">https://www.honor.com/global/legal/certification/</a>.</p>
<p>Η συγκεκριμένη συσκευή μπορεί να χρησιμοποιηθεί σε όλα τα κράτη μέλη της ΕΕ.</p>
</div>

<div class="section"><p>Να τηρούνται οι εθνικοί και τοπικοί κανονισμοί των περιοχών όπου
χρησιμοποιείται η συσκευή.</p>
<p>Αυτή η συσκευή μπορεί να υπόκειται
σε περιορισμούς χρήσης, ανάλογα με το τοπικό δίκτυο.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>